.forgot-pwd{
    float:left;
    height:34px;
    line-height:34px;
}

.forgot-pwd a{
    color:#333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:12px;
}


/*body */
/*{*/
  /*padding-top: 51px;*/
  /*line-height: 1.65;*/
  /*font-size:17px;*/
/*}*/
/*p */
/*{*/
	/*margin: 0 0 1.2em;*/
/*}*/

.theme-dropdown .dropdown-menu
{
  position: static;
  display: block;
  margin-bottom: 20px;
}

/*body > .container:first-child, body > .container-fluid:first-child {*/
	/*padding: 60px 15px 0;*/
/*}*/
body{
    padding-top: 0px;
}
body.funnel{
	padding-top: 0;
}

body.funnel .navbar{
	display:none;
}

/*body.funnel > .container:first-child, body.funnel > .container-fluid:first-child {*/
	/*padding: 15px 15px 0;*/
/*}*/
@font-face {
    font-family: 'robotocondensed';
    src: url(../fonts/robotocondensed-webfont.eot);
    src: url(../fonts/robotocondensed-webfont.eot#iefix) format('embedded-opentype'),
    url(../fonts/robotocondensed-webfont.woff) format('woff'),
    url(../fonts/robotocondensed-webfont.ttf) format('truetype'),
    url(../fonts/robotocondensed-webfont.svg#robotocondensed) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url(../fonts/opensans-webfont.eot);
    src: url(../fonts/opensans-webfont.eot#iefix) format('embedded-opentype'),
    url(../fonts/opensans-webfont.woff) format('woff'),
    url(../fonts/opensans-webfont.ttf) format('truetype'),
    url(../fonts/opensans-webfont.svg#opensans) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rocksalt';
    src: url(../fonts/rocksalt-webfont.eot);
    src: url(../fonts/rocksalt-webfont.eot#iefix) format('embedded-opentype'),
    url(../fonts/rocksalt-webfont.woff) format('woff'),
    url(../fonts/rocksalt-webfont.ttf) format('truetype'),
    url(../fonts/rocksalt-webfont.svg#rocksalt) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'raleway';
    src: url(../fonts/raleway-webfont.eot);
    src: url(../fonts/raleway-webfont.eot#iefix) format('embedded-opentype'),
    url(../fonts/raleway-webfont.woff) format('woff'),
    url(../fonts/raleway-webfont.ttf) format('truetype'),
    url(../fonts/raleway-webfont.svg#raleway) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fjordone';
    src: url(../fonts/fjordone-webfont.eot);
    src: url(../fonts/fjordone-webfont.eot#iefix) format('embedded-opentype'),
    url(../fonts/fjordone-webfont.woff) format('woff'),
    url(../fonts/fjordone-webfont.ttf) format('truetype'),
    url(../fonts/fjordone-webfont.svg#fjordone) format('svg');
    font-weight: normal;
    font-style: normal;
}
.logo{
    background-color: transparent;
    text-align:center;
}
.logo img {
	padding-top: 10px;
	padding-bottom: 10px;
	max-height: 150px;
}
.container-fluid-1 {
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-color: #E4E4E4;
    font-family:'Helvetica';
    color:#333333;
}

.container-fluid-2 {
	background-image: url(../img/bg2.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-color: #E4E4E4;
    font-family:robotocondensed;
    color:#333333;
}

.container-fluid-3 {
	background-image: url(../img/bg3.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-color: #E4E4E4;
    font-family:opensans;
    color:#333333;
}

.container-fluid-4 {
	background-image: url(../img/bg4.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-color: #E4E4E4;
    font-family:rocksalt;
    color:#333333;
}

.container-fluid-5 {
	background-image: url(../img/bg5.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-color: #E4E4E4;
    font-family:fjordone;
    color:#333333;

}

.container-1{
	background-color:transparent;
	color:#ffffff;
}

.container-2{

    background-color: rgba(255, 255, 255, 0.8);
    color: #333333;
}

.container-3{
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
}

.container-4{
    background-color: rgba(217, 61, 62, 0.8);
	color: #ffffff;
}

.container-5{
    background-color: rgba(79, 154, 150, 0.8);
    color: #ffffff;
}

/*container style 4 width 100%*/
.container_w-4 {
    width: 100%;
}

/*container style 1 width 1040 (Normal bootstrap container)*/

/*container style 2 width 855*/
@media (min-width: 768px) {
    .container_w-2 {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container_w-2 {
        width: 855px;
    }
}
@media (min-width: 1200px) {
    .container_w-2 {
        width: 855px;
    }
}

/*container  style 3 width 760*/
@media (min-width: 768px) {
    .container_w-3 {
        width: 760px;
    }
}
@media (min-width: 992px) {
    .container_w-3 {
        width: 760px;
    }
}
@media (min-width: 1200px) {
    .container_w-3 {
        width: 760px;
    }
}

label.control-label:empty {
    padding-top: 0;
    height: 0;
    min-height: 0;
}
.cnt_optin .cnt_blanktext{
	outline: none;
	text-align: center;
}
.cnt_optin .cnt_blanktext p{
	margin: 0;
}

/*.cnt_blankspace-1{
	height:44px;
}

.cnt_blankspace-2{
	height:8px;
}

.cnt_blankspace-3{
	height:21px;
}

.cnt_blankspace-4{
	height:65px;
}

.cnt_blankspace-5{
	height:109px;
}*/

.cnt_blankspace-1{
    height:8px;
}

.cnt_blankspace-2{
    height:21px;
}

.cnt_blankspace-3{
    height:34px;
}

.cnt_blankspace-4{
    height:55px;
}

.cnt_blankspace-5{
    height:89px;
}

.cnt_blankspace-6{
    height:144px;
}

.cnt_optin-1 p, .cnt_optin-2 p, .cnt_optin-3 p{
    color: #999999;
    font-size: 12px;
}
.cnt_optin-1{
    background-color:rgba(0, 0, 0, 0.8);
	font-family: Tahoma,sans-serif;
	color: #ffffff;
    font-size: 14px;
	padding: 34px 21px;
}

@media (max-width: 767px) {
  .cnt_optin-1{
	padding: 0;
  }
}
.cnt_optin-1 h3{
	font-size: 24px;
	color: #fff;
	margin-bottom:13px;
	margin-top: 0;
}
.cnt_optin-1 input{
	color:#333333;
    font-size: 14px;
}
.cnt_optin-1 input::-webkit-input-placeholder {
    color: #999999;
}
.cnt_optin-1 input:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}
.cnt_optin-1 input::-moz-placeholder {  /* Firefox 19+ */
    color: #999999;
}
.cnt_optin-1 input:-ms-input-placeholder {
    color: #999999;
}
.cnt_optin-1 label{
	font-size:14px;
	color:#ffffff;
}
.cnt_optin-1 button p{
    font-size:14px;
    color: #ffffff;
    font-weight: bold;
}
.cnt_optin-1 button{
    background-color: #4f9a96;
}
.cnt_optin-1 button:hover{
    background-color: #36817D;
}


.cnt_optin-2{
	background-color: rgba(255, 255, 255, 0.8);
    font-family: Tahoma,sans-serif;
    color: #4d4d4d;
    font-size: 14px;
    padding: 34px 21px;
}
.cnt_optin-2 input{
	color:#4d4d4d;
    font-size: 14px;
}
.cnt_optin-2 input::-webkit-input-placeholder {
    color: #999999;
}
.cnt_optin-2 input:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}
.cnt_optin-2 input::-moz-placeholder {  /* Firefox 19+ */
    color: #999999;
}
.cnt_optin-2 input:-ms-input-placeholder {
    color: #999999;
}
.cnt_optin-2 h3{
    font-size: 24px;
    color: #4d4d4d;
    margin-bottom:13px;
    margin-top: 0;
}
.cnt_optin-2 label{
    font-size:14px;
    color:#4d4d4d;
}
.cnt_optin-2 button p{
    font-size:14px;
    color: #ffffff;
    font-weight: bold;
}
.cnt_optin-2 button{
    background-color: #4f9a96;
}
.cnt_optin-2 button:hover{
    background-color: #36817D;
}


.cnt_optin-3{
	background-color: rgba(255, 255, 255, 0.8);
    font-family: Tahoma,sans-serif;
    color: #333333;
    font-size: 14px;
    padding: 34px 21px;
}
.cnt_optin-3 input{
    color:#333333;
    font-size: 14px;
}
.cnt_optin-3 input::-webkit-input-placeholder {
    color: #999999;
}
.cnt_optin-3 input:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}
.cnt_optin-3 input::-moz-placeholder {  /* Firefox 19+ */
    color: #999999;
}
.cnt_optin-3 input:-ms-input-placeholder {
    color: #999999;
}
.cnt_optin-3 h3{
    font-size: 24px;
    color: #333333;
    margin-bottom:13px;
    margin-top: 0;
}
.cnt_optin-3 label{
	font-size:14px;
	color:#333333;
}
.cnt_optin-3 button p{
    font-size:14px;
    color: #ffffff;
    font-weight: bold;
}
.cnt_optin-3 button{
    background-color: #d93d3e;
}
.cnt_optin-3 button:hover{
    background-color: #C02425;
}


div.elem.cnt_stmedia.cnt_stmedia-1{
border:none;
}
div.elem.cnt_stmedia.cnt_stmedia-2{
border:1px solid #333333;
}
div.elem.cnt_stmedia.cnt_stmedia-3{
border:2px solid #ffffff;

}
.cnt_image-1 img.img-responsive{
border:none;
}
.cnt_image-2 img.img-responsive{
border:1px solid #333333;
}
.cnt_image-3 img.img-responsive{
	border-radius: 50%;
}

.fixed-page-link{
    text-align: center;
    margin: 20px 0px 10px;
}
.fixed-page-link a{
    color: #333333;
    margin-left: 10px;
}
.power-by-link{
    font-size: 9px;
    text-align: center;
    color: #666666;
    padding: 5px 0 0;
    margin-bottom: 0px;
    /*border-top:1px solid #dddddd;*/
}
.power-by-link a{
    color: #a9cf38;
}

ul.dropdown-menu ul li a {
	display: block;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	padding: 3px 10px
}
ul.dropdown-menu li a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
}
ul.dropdown-menu > ul{
	list-style: none;
	padding-left: 20px !important;
}

ul.dropdown-menu ul{
	list-style: none;
	padding-left: 10px;
}

.footer{

	background-color:#191919;
	bottom:0;
	width:100%;
}
.footer a{
	text-decoration:none;
	color:#666;
}
.footer a:hover{
	color:#fff;
}
.footer p{
	margin-bottom:10px;
}
.dropdown-login .dropdown-menu {
	width: 250px;
	padding: 15px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;

}
.dropdown-login .dropdown-menu .form-group label {
	font-weight: normal;
	text-transform: uppercase;
}
.dropdown-login .dropdown-menu .form-group input {
	border-radius: 3px;
	background-color: #ededed;
	border-color: #ededed;
}
.dropdown-login .dropdown-menu button {
	border-radius: 3px;
	background-color: #4f9a96 ;
	border-color: #4f9a96 ;
	color: #fff;
	text-transform: uppercase;
}
.dropdown-login .dropdown-menu {
    box-shadow: 0 2px 12px rgba(0,0,0,.175);
}
.logout.dropdown-menu {
    padding: 5px;
}
.logout.dropdown-menu a:hover {
    background-image: none;
}

.testimonials {
	margin-top: 19px;
	margin-bottom: 19px;
}
.testimonials:first-child {
	padding-left: 30px;
}
.testimonials:last-child {
	padding-right: 30px;
}
.testimonials h4 {
	font-size: 20px;
}
.testimonials p {
	font-size: 14px;
	margin-top: 15px;
}

.btn.btn-login {
	text-shadow: none;
	background-image: none;
}
.btn.btn-login:hover {
	text-shadow: none;
	color: white;
	background-color: #81b419;
}
.btn-right {
	text-align: right;
}

.restriction-text {
	text-align: center;
	padding: 40px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
position: relative;
right: 0;
left: 0;
z-index: 1030;
background-image: none;
}
.cnt_optin .form-default button, .cnt_optin .form-horizontal button{
    margin:auto;
}
